[DRBD-announce] NOTE concerning drbdmanage v0.42 & drbd-utils

Robert Altnoeder robert.altnoeder at linbit.com
Mon Jun 15 23:15:26 CEST 2015


The current version of drbd-utils may cause problems
when it is used with the new drbdmanage version.

For correct operation of drbdmanage v0.42, a new version
of the drbd-utils package is required. The release of the
new drbd-utils version is planned for Tuesday, June 16, 2015.

Best regards,
Robert



More information about the drbd-announce mailing list